@charset "utf-8";
/* 共通style --------------------------------*/
.block_about .facility_wrapper{
    border: #1a96d5 3px solid;
    display: block;
}
.block_about .facility_wrapper h3{
    text-align: center;
    color: #004f94;
    font-weight: bold;
    font-size: 2.4rem;
}
.block_about .facility_wrapper p{
    text-align: center;
    color: #644a28;
    font-size: 1.8rem;
}
.block_about .facility_wrapper ul.facility figcaption{
    text-align: center;
    color: #644a28;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-top: 10px;
}
.content.nagomiplus .items_wrapper h2{
    border-radius: 4px;
    color: #644a28;
    font-size: 2.6rem;
    font-weight: bold;
    text-align: left;
    padding-left: 26px;
}
.items_wrapper .item_01 h2{
    background-color: #f0f3be;
    border:#cee197 1px solid;
}
.items_wrapper .item_02 h2{
    background-color: #fffbd0;
    border:#fde18f 1px solid;
}
.items_wrapper .item_03 h2{
    background-color: #fdf4e9;
    border:#ffd9ca 1px solid;
}
.items_wrapper p{
    font-size: 1.7rem;
    line-height: 1.8;
}
.content.nagomiplus .items_wrapper h3{
    font-size: 2.0rem;
    font-weight: normal;
    text-align: center;
    border-radius: 4px;
    width: 100%;
}
.items_wrapper .item_01 h3{
    background-color: #cee197;
    color: #009844;
}
.items_wrapper .item_02 h3{
    background-color: #fde18f;
    color: #ed7700;
}
.items_wrapper .item_03 h3{
    background-color: #ffd9ca;
    color: #e5677d;
}
.items_wrapper li p{
    font-size: 1.6rem;
    line-height: 1.6;
}
.content.nagomiplus .items_wrapper .two_column ul li h3{
    color: #464646;
    font-size: 17px;
    background-color: inherit;
    text-align: left;
    padding: 0;
}
.content.nagomiplus .items_wrapper .two_column ul.one_column li::before{
    content: "●";
    color: #e5677d;
    margin-right: .25em;
}
.items_wrapper .item_03 h3.bg_white{
    background-color: #ffffff;
    border: #e5677d solid 1px;
}
.content.nagomiplus .items_wrapper .two_column ul li h3::before{
    content: "●";
    color: #e5677d;
    margin-right: .25em;
}
.content.nagomiplus .items_wrapper .two_column ul.one_column li{
    line-height: 1.6;
}
/* PC ------------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:768px) {
.block_about .facility_wrapper{
    padding: 40px 40px 0 40px;
}
.block_about .facility_wrapper h3{
    margin-bottom: 40px;
}
.block_about .facility_wrapper p{
    margin-bottom: 40px;
}
.block_about .facility_wrapper ul.facility{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
}
.block_about .facility_wrapper ul.facility li{
    width: 30%;
    margin-bottom: 30px;
}
.items_wrapper ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}
.content.nagomiplus .items_wrapper h3{
    margin-bottom: 20px;
    padding: 10px 0;
}
.items_wrapper ul.two_column li{
    width: calc(50% - 20px);
}
.items_wrapper ul.four_column li{
    width: calc(25% - 30px);
}
.items_wrapper .wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
    margin-bottom: 40px;
}
.items_wrapper .wrapper figure{
    width: 200px;
}
.items_wrapper .wrapper figure img{
    width: 100%;
    height: auto;
}
.items_wrapper .wrapper p{
    width: 272px;
}
.items_wrapper .wrapper p:last-child{
    margin-bottom: 0;
}
.items_wrapper .item_01,
.items_wrapper .item_02,
.items_wrapper .item_03{
    margin-bottom: 80px;
}
.content.nagomiplus .items_wrapper .two_column{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 0;
}
.content.nagomiplus .items_wrapper .two_column ul{
    width: 492px;
    margin-bottom: 20px;
    display: block;
}
.content.nagomiplus .items_wrapper .two_column ul li h3{
    margin-bottom: 16px;
}
.content.nagomiplus .items_wrapper .two_column ul li p{
    margin-bottom: 20px;
}
.content.nagomiplus .items_wrapper.two_column figure{
    width: 492px;
    margin-right: 40px;
}
.content.nagomiplus .items_wrapper .two_column ul.one_column{
    width: 100%;
}
.content.nagomiplus .items_wrapper .two_column ul.one_column li{
    width: 100%;
}
.content.nagomiplus .block_bnr a{
    background-image: url(../images/nagomiplus_hp_link.webp);
    background-repeat: no-repeat;
    width: 1024px;
    height: 141px;
    display: block;
} 
}
/* SP ------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
.content.nagomiplus .items_wrapper {
    padding: 0 4vw;
}
.content.nagomiplus .items_wrapper h2 {
    padding: 12px;
    font-size: 2.4rem;
    text-align: center;
}
.content.nagomiplus .items_wrapper h3 {
    margin-bottom: 6vw;
    padding: 12px;
    width: inherit;
}
.content.nagomiplus .items_wrapper figure{
    margin-bottom: 4vw;
}
.content.nagomiplus .items_wrapper p{
    margin-bottom: 10vw;
}
.content.nagomiplus .items_wrapper .item_01,
.content.nagomiplus .items_wrapper .item_02,
.content.nagomiplus .items_wrapper .item_03{
    margin-bottom: 12vw;
}
.content.nagomiplus .items_wrapper .two_column ul.one_column{
    margin-bottom: 4vw;
}
.block_about .facility_wrapper {
    padding: 10vw 4vw 0;
}
.block_about .facility_wrapper h3 {
    margin-bottom: 10vw;
}
.block_about .facility_wrapper p {
    margin-bottom: 8vw;
}
.block_about .facility_wrapper ul.facility figcaption {
    margin-top: 0;
}
}